更新3.0后,intersectionObserver不生效了?



  • 之前2.2.6还是能正常使用的。。。更新3.0后,observe无法监听node了?一直显示Node not found,intersection observer无效(仔细检查过类名和DOM结构肯定没问题,比较2.2.6的时候还是能够正常监听的)


登录后回复